@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	
	
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
	line-height:16px;
	text-align: center;
	margin-top:0;
	background-color:#f0f0f0;
}

#header {
	background-image:url(imgs/bg_seguros.jpg);
}
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #F00;
	text-decoration: none;
}
.nota {
	font-family: "Times New Roman", Times, serif;
	line-height:24px;
	font-size: 20px;
	font-style: italic;
	color: #000;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
a {
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #000;
}
.telefono {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

ul {
	list-style-image:url(imgs/bulletRojo.gif);
	
}
.blancoTabla {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
.linkAutocompara {
	font-size: 14px;
}
.outline {
	border: 1px solid #ffffff;
	-moz-box-shadow: 6px 6px 12px #cccccc;
	-webkit-box-shadow: 6px 6px 12px #cccccc;
	box-shadow: 6px 6px 12px #cccccc;
}

.mapa-sitio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}


ul.mapa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal !important;
	line-height: 13px;
	color: #999;
	text-decoration: none;
	margin-left:10px;

	text-align:left !important;
}